<?xml version="1.0" encoding="UTF-8"?>
<value type="metahash">
    <meta key="Editor" type="hash">
        <value key="Type" type="string">EditingComponent</value>
        <value key="Component" type="string">smooth_realtime</value>
    </meta>

    <value key="Interval" merge="@/common/dynamictimeinterval.xml">
        <meta key="Description" type="string">Averaging interval</meta>
        <meta key="Editor" type="hash">
            <value key="DefaultAligned" type="boolean">true</value>
        </meta>
    </value>

</value>
